body {
  font-family: Sans-Serif;
  line-height: 1.6;
  margin: 25px;
  background-color: #4169E1;
  text-align: center;
  color: #FFFFFF;   
}


/* BOTH LISTS SAME ALIGNMENT */
ul, ol {
  display: inline-block;
  text-align: left;
  list-style-position: inside;
  margin: 10px auto;
  padding: 0;
}

/* IMAGE FIX (VERY IMPORTANT) */
img {
  display: block;
  margin: 20px auto;
  clear: both;
}